#include "WinVer.h"

VS_VERSION_INFO VERSIONINFO
FILEVERSION 1,31,00,00
PRODUCTVERSION 1,31,0,0
FILEOS VOS_NT_WINDOWS32
FILETYPE VFT_APP

BEGIN
        BLOCK "VarFileInfo"
	BEGIN
		VALUE "Translation",
                        0x0409, 0x04e4,
                        0x0407, 0x04e4
	END

	BLOCK "StringFileInfo"
	BEGIN
                BLOCK "040904e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "LIB2DLL - Erzeugt DLLs aus Bibiotheken"
                        VALUE "FileVersion", "1.31.00"
                        VALUE "InternalName", "LIB2DLL"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
                        VALUE "OrginalFilename", "LIB2DLL.EXE"
                        VALUE "ProductName", "RSXNT 1.31 lib2dll utility"
                        VALUE "ProductVersion", "1.31"
		END

                BLOCK "040704e4"
		BEGIN
			VALUE "CompanyName", "RSX Software"
                        VALUE "FileDescription", "LIB2DLL - creates a dll from a library"
                        VALUE "FileVersion", "1.31.00"
                        VALUE "InternalName", "LIB2DLL"
			VALUE "LegalCopyright", "Copyright (c) Rainer Schnitker 1995-1996"
                        VALUE "OrginalFilename", "LIB2DLL.EXE"
                        VALUE "ProductName", "RSXNT 1.31 lib2dll utility"
                        VALUE "ProductVersion", "1.31"
		END
	END
END
